Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79661 - RFE: save print settings on a per file basis?
Summary: RFE: save print settings on a per file basis?
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp-print
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-14 18:54 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-10 11:29:47 UTC


Attachments (Terms of Use)

Description Tim Waugh 2002-12-14 18:54:12 UTC
Description of problem:
It would be really really really nice if print settings could be saved on a
per-file basis somehow.

Comment 1 Tim Waugh 2003-03-10 11:29:47 UTC
It's already possible to store custom settings.


Note You need to log in before you can comment on or make changes to this bug.